<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:optim="http://www.ibm.com/optim/audit/v11.3.0.0"
	xmlns:optimreport="http://www.ibm.com/optim/report/v11.3.0.0"
	xmlns:optimcommon="http://www.ibm.com/optim/common/v11.3.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

	<xsl:import href="CommonTemplates.xsl"/>
	
	<xsl:output method="html" indent="yes" version="4.0"
		doctype-public="-//W3C//DTD HTML 4.01//EN" doctype-system="http://www.w3.org/TR/html4/strict.dtd" />
	
	<xsl:template match="optimreport:loadMessage">
		<xsl:call-template name="anchorSetup">
			<xsl:with-param name="name">loadmessage</xsl:with-param>
		</xsl:call-template>
		
		<xsl:call-template name="titleBar">
			<xsl:with-param name="name">Load Messages</xsl:with-param>
			<xsl:with-param name="containerId">loadmessage_container</xsl:with-param>
			<xsl:with-param name="containerClass">loadmessage_container_class</xsl:with-param>
			<xsl:with-param name="anchor">loadmessage</xsl:with-param>
			<xsl:with-param name="closeByDefault">true</xsl:with-param>
		</xsl:call-template>
		
		<div id="loadmessage_container" class="section_container loadmessage_container_class" style="display:none" inAllAction="true">
			<div>
				<span style="white-space: pre">
					<xsl:value-of select="."/>
				</span>
			</div>
		</div>
	</xsl:template>
</xsl:stylesheet>